.frontpage-image{
  min-height: 55rem;
  padding: 8rem 8vw 10rem 8vw;
  display: flex;
  height: 100%;
  flex-flow: column wrap;
  justify-content: center;
  align-items: flex-start;
}

.frontpage-image-content {
  font-family: var(--font-headline);

  line-height: 1.3;
  max-width: 600px;
}

.frontpage-image-content h1 {
  font-size: 6rem;
  color: var(--color-primary-white);
  margin-bottom: 1rem;

}

.frontpage-subhead{
  font-size: 3.2rem;
  color: var(--color-primary-white);

}


@media screen and (max-width: 1300px){
  .frontpage-image{
    min-height: 38rem;
  }
}

@media screen and (max-width: 950px){
  .frontpage-image{
    min-height: 26rem;
  }

  .frontpage-image-content h1 {
    font-size: 3.2rem;
  }
}
